package com.sourcefellows.patterns.factory;

public class Room implements Location{
    @Override
    public void confirmReservation() {
        System.out.println("Room.confirmReservation");
    }
}
